package com.awspaas.user.apps.donenow_ivt.cache;

import com.actionsoft.apps.resource.plugin.profile.CachePluginProfile;
import com.actionsoft.bpms.commons.cache.Cache;
import com.actionsoft.bpms.commons.cache.CacheManager;

import java.util.Date;

public class formStatusCache extends Cache<String, Date> {

    public formStatusCache(CachePluginProfile configuration) {
        super(configuration);
    }


    public static formStatusCache getInstance() {
        return CacheManager.getCache(formStatusCache.class);
    }

    @Override
    protected void load() {

    }
}